import React from 'react';
export default function AutoAwesomeMosaicFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M444.85-160H160v-640h284.85zm70.77-355.62V-800H800v284.38zm0 355.62v-284.85H800V-160z" })));
}
